Error occurred during 2.1.0 downgrade

Discussion in '3DS - Flashcards & Custom Firmwares' started by SmellyPirateMonkey, Dec 27, 2016.

  1. SmellyPirateMonkey
    OP

    SmellyPirateMonkey GBAtemp Fan

    Member
    414
    114
    Sep 18, 2015
    United States
    Hello. I'm following plailects a9lh guide and I keep running into this problem. It gets to downgrading nfirm at the end and I get this error every time. I've restored emunand and repeated the process 5 times now and I get the same result.

    Anyone know what's going on? I've installed a9lh to like 10 3ds' now and never had this problem before.

    It's on a 9.2 n3ds downgraded from 11.1 via dsiwarehax

    Edit - Could it be that I'm using rednand instead of emunand?

    Sent from my 47 inch dildo
     
    Last edited by SmellyPirateMonkey, Dec 27, 2016
  2. leerz

    leerz GBAtemp Advanced Fan

    Member
    528
    133
    Jan 11, 2015
    Makati
    -snip-
     
    Last edited by leerz, Dec 27, 2016
    SmellyPirateMonkey likes this.
  3. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,078
    3,263
    Mar 16, 2012
    United States
    The "updated guide" removed the OTPless install method for n3DS users. They now have to downgrade to 2.1.0.
     
    SmellyPirateMonkey likes this.
  4. SmellyPirateMonkey
    OP

    SmellyPirateMonkey GBAtemp Fan

    Member
    414
    114
    Sep 18, 2015
    United States
    Ok I was gonna say the new guide says you need to be on 2.1

    Sent from my 47 inch dildo
     
    leerz likes this.
  5. leerz

    leerz GBAtemp Advanced Fan

    Member
    528
    133
    Jan 11, 2015
    Makati
    haha my bad sorry for splurting blabber.
     
  6. annson24

    annson24 GBAtemp Advanced Fan

    Member
    580
    196
    May 5, 2016
    Be sure to downgrade the ayanand and not the emunand. Are you perhaps on menuhax right now? Why are you restoring the emunand?

    Sent from my SM-G935F using Tapatalk
     
  7. SmellyPirateMonkey
    OP

    SmellyPirateMonkey GBAtemp Fan

    Member
    414
    114
    Sep 18, 2015
    United States
    The guide says to downgrade emunand and use otphelper's one click setup to restore the 2.1.0 emunand to sysnand doesn't it?
    I've tried using menu hax and ninjhax, same result from both entry points.
    The guide says if it fails to restore emunand and try again if you get an error.
    [​IMG]

    Sent from my 47 inch dildo
     
  8. annson24

    annson24 GBAtemp Advanced Fan

    Member
    580
    196
    May 5, 2016
    I think you're reading a very old guide. Go here https://3ds.guide/

    Sent from my SM-G935F using Tapatalk
     
  9. SmellyPirateMonkey
    OP

    SmellyPirateMonkey GBAtemp Fan

    Member
    414
    114
    Sep 18, 2015
    United States
    I'm using the old guide because on that new site I can't find the 2.1 downgrade guide. All i see is a9lh installation

    Sent from my 47 inch dildo
     
  10. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,078
    3,263
    Mar 16, 2012
    United States
    You didn't look hard enough.
     
    SmellyPirateMonkey likes this.
  11. SmellyPirateMonkey
    OP

    SmellyPirateMonkey GBAtemp Fan

    Member
    414
    114
    Sep 18, 2015
    United States
    I swear I looked everywhere and didn't see it. Thanks so much

    Sent from my 47 inch dildo
     
  12. HyperT

    HyperT GBAtemp Advanced Fan

    Member
    674
    169
    Jun 4, 2016
    https://3ds.guide/2.1.0-ctrtransfer but you might need to go back a step

    *ninja'd
     
    Last edited by HyperT, Dec 27, 2016
    SmellyPirateMonkey likes this.
  13. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,078
    3,263
    Mar 16, 2012
    United States
    HyperT likes this.
  14. annson24

    annson24 GBAtemp Advanced Fan

    Member
    580
    196
    May 5, 2016
    Okay here's what you need to do.

    If my memory serves me right, you are in the part where your sysnand is on v9.2 and you are downgrading emunand to v2.1 before injecting it to sysnand.

    Stay there, on sysnand 9.2 and start the new guide from here https://3ds.guide/decrypt9-(homebrew-launcher)

    Sent from my SM-G935F using Tapatalk
     
    SmellyPirateMonkey and HyperT like this.
  15. SmellyPirateMonkey
    OP

    SmellyPirateMonkey GBAtemp Fan

    Member
    414
    114
    Sep 18, 2015
    United States
    Awesome thanks all

    Sent from my 47 inch dildo
     
    annson24 likes this.
  16. squall14716

    squall14716 GBAtemp Maniac

    Member
    1,181
    676
    May 16, 2011
    United States
    Man, using sysUpdater to downgrade EmuNAND to 2.1.0, now that's a throwback.